TV_GRAB_FI_SV(1)

NAME
tv_grab_fi_sv - Grab TV listings for Finland in Swedish.

SYNOPSIS
tv_grab_fi_sv --help

tv_grab_fi_sv --version

tv_grab_fi_sv --capabilities

tv_grab_fi_sv --description

tv_grab_fi_sv [--config-file FILE]
              [--days N] [--offset N]
              [--output FILE] [--quiet] [--debug]

tv_grab_fi_sv --configure [--config-file FILE]

tv_grab_fi_sv --configure-api [--stage NAME]
              [--config-file FILE] [--output FILE]

tv_grab_fi_sv --list-channels [--config-file FILE]
              [--output FILE] [--quiet] [--debug]

DESCRIPTION
Retrieves and displays TV listings for the Finnish YLE channels plus some of the most popular commercial channels. The data comes from www.yle.fi and the Swedish listings are retrieved rather than the Finnish. Just like tv_grab_fi, this grabber relies on parsing HTML so it could very well stop working at any time. You have been warned.

OPTIONS
--help Print a help message and exit.

--version Show the versions of the XMLTV libraries, the grabber and of key modules used for processing listings.

--capabilities Show which capabilities the grabber supports. For more information, see <http://xmltv.org/wiki/xmltvcapabilities.html>

--description Show a brief description of the grabber.

--config-file FILE Specify the name of the configuration file to use. If not specified, a default of ~/.xmltv/tv_grab_fi_sv.conf is used. This is the file written by --configure and read when grabbing.

--output FILE When grabbing, write output to FILE rather than to standard output.

--days N When grabbing, grab N days of data instead of all available. Supported values are 1-14. Default: 14

--offset N Start grabbing at today + N days. Supported values are 0-13. Default: 0

SEE ALSO
xmltv(5).

AUTHOR
Per Lundberg, (perlun at gmail dot com). Inspired/based on other grabbers, like tv_grab_uk_rt, tv_grab_se_swedb and tv_grab_fi.